L1TOA(1)

NAME
L1toa - convert Latin-1 to ASCII

SYNOPSIS
L1toa

DESCRIPTION
L1toa reads standard input and copies to standard output. Characters numerically greater than decimal 128 (viz., 8-bit characters) are assumed to be Latin 1 (ISO 8859-1) and are replaced by a 7-bit ASCII troff-style escape string as defined in the table ``PostScript Character Set and Symbols/Latin-1 (ISO 8859-1) Character Set'' in the DWB 3.2 PostScript documentation. Control characters in the range to are mapped into through \(9F(.)

For example, the 8-bit character (the British Pound sign) would be replaced by \(L-(.)

BUGS
The Latin 1 file may itself have strings of the form or Thus, the pipeline
    L1toa | atoL1
is not guaranteed to preserve the original standard input. However, if processed by troff the output should appear identical.

SEE ALSO
atoL1(1), atoL1sim(1), troff(1)